deltacloud-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mfoj...@apache.org
Subject [6/7] git commit: Core: Unlocked sinatra and tilt versions
Date Tue, 26 Mar 2013 12:36:25 GMT
Core: Unlocked sinatra and tilt versions


Project: http://git-wip-us.apache.org/repos/asf/deltacloud/repo
Commit: http://git-wip-us.apache.org/repos/asf/deltacloud/commit/5ec2798e
Tree: http://git-wip-us.apache.org/repos/asf/deltacloud/tree/5ec2798e
Diff: http://git-wip-us.apache.org/repos/asf/deltacloud/diff/5ec2798e

Branch: refs/heads/master
Commit: 5ec2798e7bf5b5ccf9e04cfdb5666fd673ecdf1a
Parents: 12954ba
Author: Michal Fojtik <mfojtik@redhat.com>
Authored: Tue Mar 26 11:00:08 2013 +0100
Committer: Michal fojtik <mfojtik@redhat.com>
Committed: Tue Mar 26 11:00:08 2013 +0100

----------------------------------------------------------------------
 server/deltacloud-core.gemspec |    7 ++-----
 1 files changed, 2 insertions(+), 5 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/deltacloud/blob/5ec2798e/server/deltacloud-core.gemspec
----------------------------------------------------------------------
diff --git a/server/deltacloud-core.gemspec b/server/deltacloud-core.gemspec
index ce035c5..f652dcf 100644
--- a/server/deltacloud-core.gemspec
+++ b/server/deltacloud-core.gemspec
@@ -78,11 +78,8 @@ Gem::Specification.new do |s|
   s.add_dependency('require_relative') if RUBY_VERSION < '1.9'
   s.add_dependency('sequel', '<= 3.42.0')
 
-  # FIXME: These dependencies are locked due to bugs that
-  #        we will not address in this release.
-  #
-  s.add_dependency('tilt', '<=1.3.3')
-  s.add_dependency('sinatra', '<=1.3.5')
+  s.add_dependency('tilt')
+  s.add_dependency('sinatra')
 
 
   if RUBY_PLATFORM == 'java'


Mime
View raw message